# coding:utf-8

from talos.rpc import bind_context


@bind_context('topic/column/get_banner_list')
def get_banner_list_for_hodgepodge(ctx, offset, limit, sort_type):
    # deprecated at 7.6.70
    return {'topics': []}
